EZ Flash 3in1 problems with Pokemon Ruby

Discussion in 'GBA - Hardware, Devices and Utilities' started by darksteel88, Jan 15, 2011.

Jan 15, 2011
  1. darksteel88
    OP

    Newcomer darksteel88 Newbie

    Joined:
    Mar 25, 2010
    Messages:
    4
    Country:
    Canada
    Hey everyone.

    I've been trying to get Pokemon Ruby (all languages) to work on my 3in1 EZ Flash GBA cart. I'm using an AK2 to load it and all, and it loads fine. However, it can't load the save file properly. Whenever I create a save file by running the game normally, it's 1KB. I've tried to take a gamesave and place it there, loading it up. However, it seems to always fail, saying it's corrupt and makes me start all over.

    Any help?
     
  2. how_do_i_do_that

    Member how_do_i_do_that Blue Wizard is about to die.

    Joined:
    May 16, 2008
    Messages:
    4,811
    Country:
    Antarctica
    you probably had it patched with a patcher where you specified the wrong size. Try using a clean rom.

    AKAIO correctly runs this game without issues, so your source is either bad or you patched it incorrectly.
     
  3. Elvarg

    Banned Elvarg Zyzz™

    Joined:
    Jan 19, 2011
    Messages:
    623
    Location:
    >>>>>>
    Country:
    Australia
    Removed.
     
  4. Ammako

    Member Ammako GBAtemp Guru

    Joined:
    Dec 22, 2009
    Messages:
    6,372
    Country:
    Canada
    Can't you just accept that GBA games, even though they aren't being produced anymore, are still widely popular?
    No one is forced to stop playing the GBA games to play the latest versions.
     

Share This Page